@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/ubuntu.ttf'); 
}
@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/helvetica.otf'); 
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/helvetica-neue.otf'); 
}
@font-face {
    font-family: 'Arial';
    src: url('../fonts/arial.ttf'); 
}

html, body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 15px;
  height: 100%;
}

.footer-banners {
	margin-top: -15px;
	padding: 25px;
	background-color: white;
}
.modal-title {
	padding: 10px;
	border-bottom: 1px solid #eee;
	font-weight: bold;
}
.wrapper {
  margin: auto;  
  display: table;
  height: calc(100% - 450px);
}

header {
    height: 200px;
}

header .hsc_logo {
    padding-left: 20px;
}

header .hsc_gerb {
    padding-top: 50px;
    padding-left: 10px;
}

header .div_height {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 155px;
}

header .block_divider { 
    border-left: 1px solid #ccc;
    margin-left: 10px;
    padding: 15px; 
}

.link_telephone {
    font-size: 24px;
    margin-left: 25px;
}

header [href*="facebook.com"]:before {
    content: url('../img/img_hsc/fb_b.png')
}

header [href*="instagram.com"]:before {
    content: url('../img/img_hsc/instagram_b.png')
}

header [href*="youtube.com"]:before {
    content: url('../img/img_hsc/youtube_b.png')
}


footer .footer_content {
	font-size: 16px;
	color: white;
	padding: 15px 60px;
	background-color: #009867;
	height: 150px;
}
/*.content {
  display: table-row;
}*/

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: black;
    text-decoration: none;
}

a:visited {
    color: black;
    text-decoration: none
}


div.required label.control-label:after {
    content: " *";
    color: red;
}

.form-group label,
.form-group label, .form-group div:not(.iti-arrow){
    padding-left: 5px;
    padding-right: 5px;
}

.form-group .select2-container--default .select2-selection--single {
    background: none;
    border-bottom: 1px solid #ccc;
    -webkit-box-shadow: unset;
    box-shadow: unset;
}

.has-error .form-control{
    background: #ffe1e1 !important;
    /*opacity: 0.75;*/
}

.has-error span .select2-selection{
    background: #ffe1e1 !important;
}

.table.noborder{
    border: none;
}

.table.noborder > tbody > tr > td{
    border: none;
    padding: 0 25px 5px 0;
}

.table.noborder .form-control{
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-family: 'Ubuntu', sans-serif;
    font-size: 15px;
}


.table{
    display: table;
    margin: auto;
    width: 100%;
}

.table-row{
    display: table-row;
}

.table-cell{
    display: table-cell;
    padding: 0 25px 5px 0;
    position: relative;
}

.form-control[disabled]{
    background-color: rgba(240, 240, 240, 0.25);
}

table {
    margin: 0 auto;
}

.modal-body {
    margin-left: 25px;
}

/*.breadcrumbs {
    margin-top: 25px;
    padding-left: 15px;
    padding-bottom: 10px;
    margin-bottom: 10px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}*/

.main_title:before {
    content: "";
    position: absolute;
    margin-left: -30px;
    margin-top: 5px;
    width: 20px;
    height: 20px;
    background-color: #2eb678;
    border-radius: 50%;
}

.main_title {
    padding-left: 45px;
    font-size: 26px;
    font-weight: normal;
}

.block_service {    
    margin-top: 30px;
    margin-bottom: 30px;
}
/*
.service-button {
    background-color: #4ebb73;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    color: white; 
    text-align: center;
    border-radius: 0;
    margin-top: 34px; 
    width: 250px; 
    padding: 10px 25px 10px 25px;
}
*/
/*
.title-block .service .service-button {
    display: block;
    width: 295px;
    height: 34px;
    background-color: #4ebb73;
    text-align: center !important;
    padding-left: 25px;
    font-size: 18px !important;
    text-transform: uppercase;
    color: #fff !important;
    font-weight: 700;
    position: relative;
    margin: 0 auto;
    font-family: "PT Sans";
    padding: 4px 0 0 30px;
    cursor: pointer;
}*/

.title-block .service .service-button:hover {
    background: #37b249;
    border-top-color: #37b249;
    box-shadow: unset;
}

.title-block .service .service-button {
	display: block;
	width: 300px;
	background: linear-gradient(to bottom, #08733a, #37b249);
	padding-left: 25px;
	font-size: 18px !important;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 600;
	position: relative;
	margin: 0 auto;
	font-family: "PT Sans";
	padding: 6px 6px 6px 45px;
	cursor: pointer;
	border-radius: 10px;
	-webkit-box-shadow: inset 0px 10px 2px -8px #c3c3c380;
	-moz-box-shadow: inset 0px 10px 2px -8px #c3c3c380;
	box-shadow: inset 0px 10px 2px -8px #c3c3c380;
	border-top: 2px solid #08733a;
	text-align: left;
}

.title-block .service .service-button > .glyphicon {
	color: white;
	padding: 3px;
	position: absolute;
	width: 30px;
	height: 30px;
	left: 6px;
	top: 6px;
	text-align: center !important;
	border-radius: 3px;
}

.bankId {
	background-image: url(../img/icons/bankId_logo.png);
	height: 26px;
	width: 26px;
	display: block;
	left: 9px;
	position: absolute;
	top: 6px;
	opacity: 0.8;
}

.pilot-version {
	float: left;
	margin-bottom: -25px;
	font: 9px/30px verdana;
	opacity: 0.1;
}